%define oname   indentation

Name:       ruby-%{oname}
Version:    0.1.1
Release:    %mkrel 1
Summary:    A library of extensions to Ruby's Array and String classes
Group:      Development/Ruby
License:    MIT
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch: noarch

%description
A library of extensions to Ruby's Array and String classes that allow
indentation manipulation of Strings and Arrays of Strings.

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}/
%{gem_spec}

%files          doc
%doc %{gem_docdir}


%changelog
* Sun Jan 03 2016 pterjan <pterjan> 0.1.1-1.mga6
+ Revision: 919240
- Update to 0.1.1

* Wed Oct 15 2014 umeabot <umeabot> 0.0.7-6.mga5
+ Revision: 742584
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.0.7-5.mga5
+ Revision: 688839
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.0.7-4.mga4
+ Revision: 561984
- Rebuild to fix provides

* Sat Dec 28 2013 pterjan <pterjan> 0.0.7-3.mga4
+ Revision: 561333
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.0.7-2.mga4
+ Revision: 538270
- Mageia 4 Mass Rebuild

* Sun Sep 29 2013 fwang <fwang> 0.0.7-1.mga4
+ Revision: 489116
- new version 0.0.7

* Fri Sep 20 2013 pterjan <pterjan> 0.0.6-6.mga4
+ Revision: 482107
- Rebuild for Ruby 2

* Sun Sep 15 2013 pterjan <pterjan> 0.0.6-5.mga4
+ Revision: 479934
- Use gem_setup

* Tue Sep 10 2013 pterjan <pterjan> 0.0.6-4.mga4
+ Revision: 476986
- Fix file list

* Fri Feb 08 2013 umeabot <umeabot> 0.0.6-3.mga3
+ Revision: 396071
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.0.6-2.mga3
+ Revision: 381041
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 0.0.6-1.mga3
+ Revision: 313475
- imported package ruby-indentation

